body{
	background: black;
    max-width:100%;
}


#login{
  min-height:100%;
  max-width:100%;
}
#loginBlur{
	background-image:url("/img/bg.png");
  background-size: cover;   
  background-repeat: no-repeat;
  
  position:fixed;
  top:0;
  float:left;
  width:100%;
  height:100%;
  z-index:1;

  filter: blur(8px);
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  -ms-filter: blur(8px);  
}

h4{
  //text-shadow: 1px 1px 1px #ffffff;
}
h5{
  text-shadow: 1px 1px 1px #FFFFFF;
}


.menuBox{
  position:relative;
  z-index:10;
  margin:30px -5px;
  padding:2px;
  
  color: black;
  font-weight: bold;
  text-shadow: 0px 2px 3px rgba(255,255,255,0.35);

  background: rgba(200,210,225,0.6);
	background-image:url("/img/logo/legacy_bg.png");
  background-size: cover;   
  background-repeat: no-repeat;
    
  //border: 2px dashed transparent;
  box-shadow: 2px 2px 4px 4px rgba(0,0,0,0.25);
  border-radius: 4px;
  -webkit-border-radius: 4px;
  transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out; 
}
.ad{
  background-image:url("/img/secret.png");
  background-size: 120px !important;   
  background-repeat: no-repeat;
  background-position: center; 
  min-height:600px;
}

.Legend{
  -webkit-animation: orangeText 1.5s ease-in-out infinite alternate;
  -moz-animation: orangeText 1.5s ease-in-out infinite alternate;
  animation: orangeText 1.5s ease-in-out infinite alternate;  
}
@-webkit-keyframes orangeText {
  from {text-shadow: 0 0 1px #FF9900, 0 0 2px #FF9900, 0 0 3px #FF9900, 0 0 4px #FF9900, 0 0 7px #FF9900, 0 0 8px #FF9900, 0 0 10px #FF9900, 0 0 15px #FF9900;}
  to {text-shadow: 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900;}
}
@-moz-keyframes orangeText {
  from {text-shadow: 0 0 1px #FF9900, 0 0 2px #FF9900, 0 0 3px #FF9900, 0 0 4px #FF9900, 0 0 7px #FF9900, 0 0 8px #FF9900, 0 0 10px #FF9900, 0 0 15px #FF9900;}
  to {text-shadow: 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900;}
}
@keyframes orangeText {
  from {text-shadow: 0 0 1px #FF9900, 0 0 2px #FF9900, 0 0 3px #FF9900, 0 0 4px #FF9900, 0 0 7px #FF9900, 0 0 8px #FF9900, 0 0 10px #FF9900, 0 0 15px #FF9900;}
  to {text-shadow: 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900, 0 0 0px #FF9900;}
}

#hack{
  color:white;
  background: #c10000;
  
  width:100%;
  height:100%;
}


#footer{
  position:fixed;
  bottom:0px;  
  width:100%;
  padding:5px;
  font-size: 20px;
  color: rgba(255,255,255,0.7);
  z-index:10;
  background: linear-gradient(to top, rgba(0,0,0,1) 95%, rgba(0,0,0,0));
}
#footer a{
    margin-right:5px;
    margin-left:5px;
    padding-right:5px;
    padding-left:5px;
    color: gray;    
} 
#footer img{
  height:20px;
  margin-bottom:8px;
  background-color: rgba(255,255,255,0.7);
  border-radius:2px;
}
#footer a:hover {
  color:white;
  text-decoration:none;
}

.recordCard{
  -webkit-animation: orange 1.5s ease-in-out infinite alternate;
  -moz-animation: orange 1.5s ease-in-out infinite alternate;
  animation: orange 1.5s ease-in-out infinite alternate;
}

.legendButton{
  -webkit-animation: orange 1.5s ease-in-out infinite alternate;
  -moz-animation: orange 1.5s ease-in-out infinite alternate;
  animation: orange 1.5s ease-in-out infinite alternate;
}

.scroll::-webkit-scrollbar{
	width: 8px;
}
.scroll::-webkit-scrollbar-track{
	border-radius: 10px;
	background-color: rgba(0,0,0,0.2);
}
.scroll::-webkit-scrollbar-thumb{
	border-radius: 10px;
	background-color: rgba(0,0,0,0.4);
}

.maxh80{
  position:fixed;
  top:10%;
  left:10%;
  right:10%;
  bottom:10%;
  max-width:100%;
}
.modalscroll{
  position:absolute;
  top:70px;
  bottom:0px;
  padding:20px;
  overflow:auto; 
}